@media screen and (min-width : 769px) {

    .container {
        max-width: 1440px;
    }

    .header {
        padding: 20px 0;
    }

    .header__logo {
        width: auto;
        margin-right: 40px;
    }

    .logo {
        align-items: flex-end;
    }

    .logo__image {
        width: 100px;
        height: 74px;
    }

    .logo__text {
        font-size: 24px;
    }

    a.header__phone {
        min-width: 300px;
        font-size: 24px;
    }

    .main {
        height: 901px;

    }

    .main-wrap {
        background: rgba(0, 0, 0, 0.5);
        height: 100%;
    }

    .main-title {
        height: 171px;
        font-size: 35px;
        line-height: 47px;
    }

    .main-content {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        height: 80%;
        max-width: 1440px;
        margin: 0 auto;
    }

    .main-form-title span {
        font-size: 25px;
        line-height: 35px;
    }

    .main-form-title h3 {
        font-size: 15px;
        line-height: 23px;
    }

    .ctsh {
        font-size: 25px !important;
        line-height: 35px !important;
    }

    .main-grid {
        width: 50%;
    }

    .main-form {
        width: 35%;
        height: 90%;
    }

    .main-form-wrap {
        height: 100%;
    }

    .main-form-title {
        height: 107px;
        margin-bottom: 50px;
    }

    .main input[type="name"],
    .main input[type="tel"] {
        margin-bottom: 16px;
        padding: 0 0 0 30px;
        height: 88px;
        font-size: 19px;
        line-height: 28px;
    }

    .main input[type="submit"],
    .main-form-wrap button[type="submit"] {
        height: 88px;
        font-size: 25px;
        line-height: 35px;
    }

    .main-form-grid img {
        width: 30%;
        transform: scale(0.7);
    }

    .main-elements {
        width: 40%;
        justify-content: center;
        align-items: center;
    }

    .main-elements img {
        width: 109px;
        height: 109px;
    }

    .main-elements h3 {
        font-size: 24px;
    }

    .main--installation {
        padding: 70px 0;
        height: auto;
    }

    .main--installation .main-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: auto;
    }

    .main--installation .main-title {
        flex-basis: auto;
        width: 50%;
    }

    .main--installation .main-title {
        height: auto;
        font-size: 70px;
        text-align: left;
    }

    .main--installation .main-title h1 {
        margin-bottom: 45px;
    }

    .main--installation .main-title p {
        margin-bottom: 70px;
        font-size: 35px;
    }

    .main--installation .main-title .main-btn {
        max-width: 500px;
        padding: 30px 25px;
    }

    .main--installation .main-content {
        flex-basis: auto;
        width: 524px;
        height: auto;
        margin: 0;
    }

    .main--installation .main-content .main-form {
        width: 100%;
    }

    .main--installation .main-grid {
        flex-basis: auto;
        justify-content: space-between;
        width: 100%;
    }

    .main--installation .main-elements {
        flex-basis: auto;
        width: auto;
    }

    .section-title {
        margin-bottom: 45px;
        font-size: 40px;
    }

    .section-title::after {
        width: 103px;
        height: 5px;
    }

    .main-btn {
        font-size: 35px;
    }

    .gallery-elements h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .certified {
        padding: 45px 0;
    }

    .ceritified-title {
        margin-bottom: 50px;
        font-size: 40px;
    }

    .certified p {
        font-size: 35px;
    }

    .main-content .main-call_button {
        width: 60%;
        margin-top: 60px;
    }

    .gallery {
        margin-bottom: 86px;
    }

    .gallery-wrap {
        flex-direction: row;
        width: 96%;
        justify-content: space-between;
    }

    .gallery-elements {
        width: calc(50% - 14px);
        min-height: 297px;
    }

    .gallery-element5.gallery-elements {
      width: 100%;
    }

    .gallery-elements:not(.gallery-element-cert) {
        min-height: 369px;
    }

    .gallery-elements:last-child {
        margin-bottom: auto;
    }

    .certified-company {
        margin-bottom: 75px;
    }

    .certified-company__title {
        margin-bottom: 70px;
        font-size: 35px;
    }

    .certified-company__list {
        display: flex;
    }

    .certified-company__item {
        margin-right: 20px;
    }

    .certified-company__item ul {
        padding-left: 35px;
    }

    .certified-company__item li {
        font-size: 25px;
    }

    .certified-company__item .gallery-element-cert {
        min-height: 250px;
        max-width: 450px;
        margin-bottom: 50px;
        padding: 50px 35px;
    }

    .vstavka {
        display: block;
    }

    .custom-colors {
        padding: 40px 0 70px;
    }

    .custom-colors__wrap {
        display: flex;
        justify-content: space-between;
    }

    .custom-colors__text {
        flex-basis: auto;
        width: calc(100% / 3);
        margin: 0;
        margin-right: 70px;
    }

    .custom-colors__title {
        margin-bottom: 40px;
        padding: 16px 32px;
        font-size: 35px;
        border-width: 12px;
    }

    .custom-colors p {
        font-size: 30px;
    }

    .custom-colors__media {
        flex-basis: auto;
        width: calc(100% / 3 * 2 - 70px);
    }

    .custom-colors img[class="mob"]{
        display: none;
    }

    .custom-colors img[class="pc"]{
        display: block;
    }

    .quote {
        padding: 55px 0 70px;
    }

    .quote-wrap {
        display: flex;
        justify-content: space-between;
    }

    .quote__text {
        margin: 0;
        margin-right: 125px;
        text-align: left;
    }

    .quote__title {
        font-size: 50px;
        text-align: left;
    }

    .quote p {
        font-size: 35px;
    }

    .quote__action {
        justify-content: space-between;
        min-width: 366px;
    }

    .quote__action a {
        font-size: 50px;
    }

    .why_us-grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }

    .why_us-cards {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: calc(50% - 27px);
        min-height: 329px;
        margin-bottom: 46px;
        padding: 25px 40px;
        text-align: left;
    }

    .why_us-cards-header {
        display: flex;
        align-items: flex-end;
        margin-bottom: 20px;
    }

    .why_us-cards img {
        margin-bottom: 0;
        margin-right: 30px;
    }

    .why_us-cards h2 {
        font-size: 35px;
    }

    .why_us-cards p {
        font-size: 25px;
    }

    .working-wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .working-floor {
        width: calc(100% / 3 - 27px);
    }

    .working--installation .working-floor {
        width: calc(100% / 2 - 27px);
    }

    .about_ronys-wrap {
        flex-direction: row;
        justify-content: flex-start;
    }

    .about_ronys__certs,
    .about_ronys__text {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 90px;
    }

    .about_ronys__certs img,
    .about_ronys__lead,
    .about_ronys__services  {
        width: calc(50% - 27px);
    }

    .about_ronys__lead {
        margin: 0;
        padding: 20px 35px;
        font-size: 30px;
    }

    .about_ronys__lead a {
        font-size: 50px;
    }

    .about_ronys__services h3 {
        font-size: 28px;
    }

    .about_ronys__services li {
        font-size: 25px;
    }

    .about_ronys__instagram {
        font-size: 40px;
    }

    .testimonials-text h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .cerit h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .about_ronys-wrap .sadasdsadsa {
        width: 25%;
    }

    .about_ronys {
        margin-bottom: 92px;
    }

    .cerit {
        margin-bottom: 106px;
    }

    .cerit h2 {
        margin-bottom: 52px;
    }

    .cerit-wrap {
        flex-direction: row;
        justify-content: space-around;
    }

    .cerit-wrap img {
        width: 40%;
        height: auto !important;
        object-fit: fill;
        margin-bottom: 0px;
    }

    .testimonials-head {
        margin: 0;
        width: 100%;
    }

    .certified-grid {
        margin-bottom: 80px !important;
    }

    .cerit-wrap {
        margin: 0 auto;
    }

    .cerit-wrap img {
        height: 682px;
    }

    .testimonials {
        margin-bottom: 105px;
    }

    .testimonials-head {
        margin-bottom: 65px;
        max-width: 35%;
    }

    .testimonials-comments {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .comment-name h3 {
        font-size: 20px;
        line-height: 23px;
    }

    .comments {
        width: 32%;
        min-height: 388.97px;
    }

    .comments p {
        font-size: 15px;
        line-height: 22px;
    }

    .clients {
        margin-bottom: 0;
        padding: 40px 20px 56px;
    }

    .clients__title {
        font-size: 35px;
    }

    .clients p {
        width: 50%;
        margin: 0 auto;
        font-size: 24px;
    }

    .installation-intro {
        margin-bottom: 60px;
    }

    .installation-intro h2 {
        font-size: 50px;
        margin-bottom: 45px;
    }

    .installation-intro p {
        font-size: 25px;
    }

    .estimate {
        padding: 100px 0;
        margin-bottom: 50px;
    }

    .estimate__title {
        width: 60%;
        margin: 0 auto 45px;
        font-size: 40px;
    }

    .estimate .main-btn {
        min-width: 500px;
        padding: 20px 25px;
    }

    .installation-lead {
        padding: 100px 0;
        font-size: 32px;
        line-height: 1.4;
    }

    .schedule-estimate {
        margin-bottom: 150px;
        padding: 60px 0 100px;
    }

    .schedule-estimate__title {
        margin-bottom: 45px;
        font-size: 50px;
    }

    .schedule-estimate__form {
        width: 98%;
        max-width: 800px;
        margin: 0 auto;
    }

    .schedule-estimate__form input {
        height: 100px;
        margin-bottom: 40px;
        padding: 10px 30px;
        font-size: 32px;
    }

    .schedule-estimate__form .main-btn {
        height: 100px;
    }

    .footer-mob {
        display: none;
    }

    footer {
        display: flex;
        width: 100%;
    }

    .footer-elements {
        width: 50%;
    }

    .map iframe {
        height: 100%;
        width: 100%;
    }

    .request-call {
        margin: 0px;
        width: 50%;
        margin-top: 66px;
        margin-bottom: 44px;
        margin-left: 10%;
    }

    .whereis {
        margin: 0;
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 66px;
        margin-left: 10%;
    }

    .footer-pc {
        display: flex;
    }

    .footer-info-gridsN1 img {
        width: 83px;
        height: 82px;
        margin-right: 12px;
    }

    .about_ronys-text h2 {
        font-size: 25px;
        line-height: 35px;
    }

    .footer-last {
        justify-content: flex-start;
    }

    .footer-last img {
        width: 83px;
        height: 35px;
        margin-right: 15px;
        object-fit: fill;
    }

    .THE-END-FOOTER {
        text-align: left;
        font-size: 18px;
        line-height: 21px;
    }

    .mfp-wrap .main-form {
        height: auto;
        width: 50%;
        padding: 50px 30px;
    }

    .mfp-wrap .main-form-wrap input[type="name"],
    .mfp-wrap input[type="tel"] {
        height: 70px;
        margin-bottom: 20px;
        padding: 10px 20px;
    }

    .mfp-wrap .main-form-wrap input[type="submit"],
    .mfp-wrap .main-form-wrap button[type="submit"] {
        height: 70px;
    }
}

@media screen and (max-width : 767px) {
    .popup__subtitle {
        width: 100%;
    }
}